.imperia_inline_editor {
   
}
.cke_textarea_inline {
    background: white;
    /*border-top: 1px solid white;
    border-right: 1px solid white;*/
}

.cke_textarea_inline:hover {
    background: #e1e1e1;
    /*box-shadow: -10px 0px 10px 1px cyan;*/
    border-left: 5px solid darkblue;
    background-image: url("/imperia/images/icons/grey/png/20x18/write.png");
    background-repeat: no-repeat;
    background-position: 98% 2%; 
    
}

.cke_textarea_inline:focus {
    border: none;
    overflow: auto;
    border-left: -5px solid white;
    /*outline: none;*/
    
    background-color: white;
    background-image: none;
    outline-color: black;
    border-color: black;
    border: 1px solid black;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}